* {
    font-family: Arial,sans-serif;
    font-size: 18px ;
    color: #3c3c3c;
}

body {
    background-color:#ffffff;
    padding-bottom: 2px;
}

body#preview_page, body#payment_page{
    border-top: 6px solid #3c3c3c;
    border-bottom: 112px solid #c2c2c2;
}

body#faq_page *{
    font-size: 14px;
    padding-bottom: 15px;
}

#preview_page #top_container{
    padding-top: 88px;
}

#preview_page #top_container #btn_buy, #top_container #btn_checkout{
    background-color: #e64a19;
}

#preview_page #top_container #btn_buy:hover, #top_container #btn_checkout:hover{
    background-color: #cb4015;
}

#preview_page #top_container .buy_customize_area > a.buy_buttons {
    padding: 17px 33px;
    font-weight: normal;
    font-size: inherit;
    background-color: #aaaaaa;
    color: #fff;
}

#preview_page #top_container .buy_customize_area > a.buy_buttons:hover {
    background-color: #8a8a8a;
}
#preview_page .templ_type_container{
    padding-top: 49px;
    font-size: inherit;
    font-weight: normal;
    color: inherit;
}

#preview_page .templ_type_container .sub_title{
    color: inherit;
    font-size: inherit;
    font-weight: inherit;
}

#preview_page .tabs_area{
    font-weight: normal;
    margin: 10px 0 17px 0;
}

#preview_page .tabs_area h3{
    color: #19b4e6;
    font-size: inherit;
    font-weight: bold;
}

#preview_page .tabs_area .title_description{
    color: #19b4e6;
    font-size: 14px;
    font-weight: normal;
}

#preview_page .tabs_area .active_tab{
    font-size: 14px;
}

#preview_page .tabs_area a{
    font-size: 14px;
    color: inherit;
}

#preview_page .tabs_area a:hover {
    color:#e74919
}

#preview_page .preview_area{
    margin-top: 0;
    margin-bottom: 50px;
}

#preview_page .preview_area a{
    font-size: 14px;
    color: inherit;
    display: inline-block;
    margin-bottom: -16px;
}

#preview_page .preview_area a:hover{
    color: #e74919;
}

#preview_page .preview_area b{
    font-weight: normal;
    color: #19b4e6;
    padding-bottom: 7px;
    display: inline-block;
}

#preview_page .preview_area img {
    width: 100%;
    border: none;
}

#preview_page .preview_area + div{
    padding: 0 !important;
}

#preview_page .shots_container b{
    color: #3c3c3c;
    font-weight: normal;
    display: inline-block;
    padding-bottom: 7px;
}

#preview_page .shots_container iframe{
    border: none;
    padding-bottom: 46px;
}

#preview_page .shots_container img{
    border: none;
    padding-bottom: 50px;
}

#preview_page .shots_container div div{
    text-align: left !important;
}

#preview_page .preview_area + div + div {
    height: 0 !important;
}

#preview_page .preview_area + div + div + div{
    font-size: 14px;
    text-align: left !important;
    position: absolute;
    margin-top: 81px;
}

#preview_page .preview_area + div + div + div a{
    font-size: 14px;
    color: #3c3c3c;
    font-weight: normal;
}


#preview_page .preview_area + div + div + div a:hover{
    color: #e74919;
}

#preview_page .info_container{
    width: 446px;
}

#preview_page .templateinfo_area{
    background-color: inherit;
    padding: 0px 0 15px 0;
    margin-top: -5px;
}

#preview_page .templateinfo_area .templ_info_container a{
    color: #3c3c3c;
}

#preview_page .templateinfo_area .templ_info_container a:hover {
    color: #e74919;
}

.templateinfo_area *{
    font-size: 14px;
    line-height: 22px;
}

#preview_page .price_area{
    background-color: #ededed;
    color: #3c3c3c;
    font-weight: normal;
    font-size: 24px;
    padding: 30px 10px 30px 30px;
}

#preview_page .price_area .price_text {
    color: inherit;
    font-weight: inherit;
    font-size: inherit;
    display: inline-block;
    float: left;
}

#preview_page .price_area .price_sum{
    color: inherit;
    font-weight: inherit;
    font-size: 24px;
    display: inline-block;
    float: left;
    width: 240px;
}

#preview_page .price_area .price_sum span{
    font-size: 24px;
}
#preview_page .price_area .price_sum s{
    font-size: 20px;
    color: #7f7f7f;
}

#preview_page .buy_cart_area{
    background-color: #ededed;
    margin: 0;
    padding: 51px 0px 46px 0px;
}

#preview_page .buy_cart_area tr:last-child .right_button a{
    margin-top: -7px;
}

#preview_page .buy_cart_area .right_button{
    background-color: inherit;
    border: none;
    padding: 0px 5px;
    height: 15px;
    width: 180px;
}

#preview_page .buy_cart_area .right_button a{
    background-color: inherit;
    color: inherit;
    text-decoration: underline;
    text-align: left;
    font-size: 14px;
    width: 100%;
    height: 55%;
    margin-bottom: 0px;
    line-height: 14px !important;
    font-weight: normal;
}

#preview_page .buy_cart_area .right_button a:hover {
    color: #e74919;
}

#preview_page #cnt_buy{
    background-color: inherit;
    padding: 2px 8px 2px 31px;
    border: none;
}

#preview_page #cnt_buy a{
    padding: 13px 22px !important;
    font-size: inherit;
    font-weight: normal;
    margin-top: 0px;
    display: inline-block;
    min-width: 172px;
}

#preview_page .optional_area{
    padding-top: 37px;
}

#preview_page .optional_area table td + td{
    padding-left: 17px;
}

#preview_page .optional_area table td span a{
    font-size: 20px;
    text-transform: uppercase;
}

#preview_page .optional_area table td a{
    text-decoration: none;
    color: #19b4e6;
    font-size: 14px;
}

#preview_page .optional_area table td a:hover{
    text-decoration: underline;
}

body#cart_page, body#offer_page, body#payment_page{
    background-color:#ffffff;
    border-top: 84px solid #3c3c3c;
    border-bottom: 112px solid #c2c2c2;
    padding-bottom: 2px;
}

#cart_page #top_container, #offer_page #top_container{
    margin-top: 67px;
    font-size: 12px;
    color: #818181;
    width: 756px;
}

#cart_page #top_container div.sub_title, #offer_page #top_container div.sub_title,
#payment_page #top_container span.sub_title{
    position: absolute;
    top: 17px;
    background-image: none;
    width: 200px;
    text-align: left;
    padding-left: 0;
    text-transform: capitalize;
    font-weight: 500;
    font-size: 24px;
    color: #fff;
    display: block !important;
}

#cart_page .cart_list th{
    background-color: #8d8d8d;
    padding: 40px 5px;
    color: #fff;
    font-weight: normal;
    font-size: 14px;
    border-right: 1px solid #c9c9c9;
}

#cart_page .cart_list th:last-child{
    border-right: none;
}

#cart_page .cart_list, .cart_list td, th{
    border: 1px solid #c9c9c9;
    font-size: 12px;
}

#cart_page .cart_list td.action_cont a{
    color: #3c3c3c;
    font-size: 14px;
}

#cart_page .cart_list td.action_cont a:hover{
    color: #e74919;
}

#cart_page .cart_list td.item_cont{
    text-align: center;
}

#cart_page .cart_list td.item_cont img:hover{
    cursor: pointer;
}

#cart_page .cart_list td.item_cont a{
    font-size: 14px;
    color: inherit;
    display: inline-block;
    padding-top: 15px;
}

#cart_page .cart_list td.item_cont a:hover{
    color: #e74919;
}

#cart_page .cart_list td.required_cont b{
    font-size: 14px;
}

#cart_page .cart_list td.required_cont small{
    font-size: 12px;
    font-weight: bold;
}

#cart_page .cart_list td.sources_cont {
    color: #818181;
    text-align: left;
    padding: 0 11px;
    width: 120px;
}

#cart_page .cart_list td.required_cont{
    color: #818181;
    text-align: left;
    padding: 20px 18px;
}

#cart_page .cart_list td.price_cont{

}

#cart_page .cart_list td.price_cont td{
    vertical-align: top;
    line-height: 16px;
    text-align: right;
}

#cart_page .cart_list td.price_cont td input:hover{
    cursor: pointer;
}

#cart_page .cart_list td.price_cont td.descr{
    font-size: 12px;
    text-align: left;
    display: inline;
}

#cart_page .cart_list td.price_cont td.descr:hover{
    cursor: pointer;
}

#cart_page .cart_list td.price_cont td.descr span{
    font-size: 12px;
    color: #818181;
}

#cart_page .cart_list td.price_cont td strong{
    font-size: 22px;
}

#cart_page .cart_list td.price_cont td strong span{
    font-size: inherit;
}

#cart_page #order_total_container{
    font-size: 14px;
    margin-bottom: 53px;
}

#cart_page #order_total_container span{
    font-size: 22px;
    vertical-align: sub;
}

#cart_page #order_total_container + div{
    font-size: 12px;
    color: #818181;
}

#cart_page #cart_buttons_container{
    margin-top: 17px;
    display: inline-block;
    width: 100%;
}

#cart_page #cart_buttons_container .buy_buttons, #offer_page #cart_buttons_container .buy_buttons{
    width: auto;
    min-width: 130px;
    margin-right: 10px;
    margin-left: 0 !important;
    margin-bottom: 5px;
    background-color: #aaaaaa;
    padding: 14px 18px;
    font-size: 16px;
    font-weight: bold;
}

#cart_page #cart_buttons_container .buy_buttons:hover, #offer_page #cart_buttons_container .buy_buttons:hover{
    background-color: #8a8a8a;
}

#cart_page #cart_buttons_container .buy_buttons:last-child, #offer_page #cart_buttons_container .buy_buttons:last-child{
    margin-right: 0 !important;
}

#cart_page #cart_buttons_container #btn_checkout, #offer_page #cart_buttons_container #btn_checkout{
    background-color: #e64a19;
}

#cart_page #cart_buttons_container #btn_checkout:hover,#offer_page #cart_buttons_container #btn_checkout:hover {
    background-color: #cb4015;
}

#cart_page .text-align-copyright, #offer_page .text-align-copyright, #payment_page .text-align-copyright{
    position: absolute;
    margin-top: 98px;
    color: #3c3c3c;
    font-size: 14px;
}

#cart_page .text-align-copyright a, #offer_page .text-align-copyright a, #payment_page .text-align-copyright a{
    font-size: 14px;
    color: #3c3c3c;
    font-weight: normal;
}

#cart_page .text-align-copyright a:hover, #offer_page .text-align-copyright a:hover, #payment_page .text-align-copyright a:hover{
    color: #e74919;
}

#offer_page .text-align-copyright{
    margin-top: 113px;
}

#offer_page #top_container {
    margin-top: 20px;
}

#offer_page #cart_buttons_container{
    margin-left: 0;
    width: 100%;
}

#offer_page #cart_buttons_container .buy_buttons:last-child{
    margin-bottom: 38px;
    margin-top: 34px;
}

#offer_page #top_container{
    width: 756px;
}

#offer_page .cart_list{
    width: 756px;
    border-top: 3px solid #c9c9c9;
    border-bottom: 3px solid #c9c9c9;
    border-right: none;
    border-left: none;
}

#offer_page .cart_list td, th{
    border-right: none;
    border-left: none;
    padding-top: 30px;
    vertical-align: top;
}

#offer_page .cart_list .preview-cell a{
    font-size: 14px;
    color: inherit;
    display: inline-block;
    margin-top: 10px;
}

#offer_page .cart_list .preview-cell a:hover{
    color: #e74919;
}

#offer_page .cart_list .desctiption-cell{
    color: #818181;
    font-size: 14px;
    font-weight: normal;
    text-align: left;
    padding: 30px 10px;
}

#offer_page .cart_list .desctiption-cell h3{
    color: #19b4e6;
    font-size: 18px;
    font-weight: normal;
    text-align: left;
}

#offer_page .cart_list .desctiption-cell p{
    color: #818181;
    font-size: 14px;
    font-weight: normal;
    display: inline-block;
    padding-bottom: 15px;
}

#offer_page .desctiption-cell p strong, #offer_page .desctiption-cell h6 strong,
#offer_page .desctiption-cell strong, #offer_page .desctiption-cell p strong,
#offer_page .desctiption-cell h6 strong, #offer_page .desctiption-cell span,
#offer_page .desctiption-cell a{
    color: #3c3c3c;
    font-size: 14px;
    font-weight: bold;
}

#offer_page .desctiption-cell a{
    color: #3c3c3c;
}

#offer_page .desctiption-cell a:hover{
    color:#e74919;
}

#offer_page .cart_list .desctiption-cell p em{
    font-size: 14px;
    color: #3c3c3c;
}

#offer_page .checkbox-cell{
    width: 45px;
}

#offer_page .checkbox-cell del{
    color: #878787;
    font-size: 16px;
    font-weight: normal;
}

#offer_page .checkbox-cell ins{
    color: #3c3c3c;
    font-size: 24px;
    font-weight: normal;
}

#payment_page #top_container{
    padding-top: 53px;
}

#payment_page #top_container span.sub_title{
    top: 27px;
}

#payment_page #top_container div.sub_title{
    color: #3c3c3c;
    font-weight: normal;
    font-size: 24px;
    background-image: none;
    padding-left: 0;
    text-transform: capitalize;
}

#payment_page #left_bar{
    width: 100%;
}

#payment_page #right_bar{
    float: none;
    width: 100%;
    display: inline-block;
}

#payment_page #left_bar .item_container, #payment_page #right_bar .item_container{
    padding-left: 0;
    color: #818181;
    font-size: 14px;
    font-weight: normal;
}

#payment_page #left_bar .item_container input.search, #payment_page #right_bar .item_container input.search,
#payment_page #left_bar .item_container select, #payment_page #right_bar .item_container select {
    width: 733px;
    height: 45px;
    border: 1px solid #c2c2c2;
    padding: 0 10px;
    margin: 7px 0 21px;
    font-size: 14px;
    font-family: inherit;
}

#payment_page #left_bar .item_container input.search:focus, #payment_page #right_bar .item_container input.search:focus,
#payment_page #left_bar .item_container select:focus, #payment_page #right_bar .item_container select:focus {
    outline: 2px solid #19b4e6;
    box-shadow: none;
}

#payment_page #left_bar .item_container select, #payment_page #right_bar .item_container select {
    width: 755px;
}

#payment_page #left_bar .item_container select:hover, #payment_page #right_bar .item_container select:hover {
    cursor: pointer;
}

#payment_page .banner_box{
    text-align: left;
}

#payment_page .banner_box img{
    margin-top: 8px !important;
}

#payment_page #center_container{
    margin-top: 50px;
    margin-bottom: 31px;
}

#payment_page #center_container .sub_title{
    margin-bottom: 12px;
}

#payment_page #center_container .item_container{
    padding-left: 0;
    font-size: 16px;
    color: #818181;
    font-weight: normal;
}

#payment_page #center_container .item_container strong{
    font-size: 18px;
    color: #3c3c3c;
    display: inline-block;
    margin-top: 10px;
}

#payment_page #center_container .item_container strong{
    font-size: 18px;
}

#payment_page #center_container .item_container strong #total_amount{
    color: #19b4e6;
}

#payment_page #center_container + div.sub_title{
    margin-bottom: 1px;
}

#payment_page #center_container + div.sub_title + span{
    display: block;
    color: #6e6e6e;
    font-size: 14px;
    font-weight: normal;
    padding-bottom: 6px;
}

#payment_page #promo_code{
    padding: 5px 10px;
    height: 34px;
    border: 1px solid #c2c2c2;
    width: 228px;
}

#payment_page #promo_code:focus{
    outline: 2px solid #19b4e6;
    box-shadow: none;
}

#payment_page #promo_code + button{
    padding: 11px 15px 13px;
    width: 200px;
    color: #fff;
    font-size: 18px;
    border: none;
    background-color: #aaaaaa;
    text-align: center;
}

#payment_page #promo_code + button:hover {
    background-color: #8a8a8a;
    cursor: pointer;
}

#payment_page #check_promo_code_box{
    padding-top: 10px;
}

#payment_page #check_promo_code_box *{
    font-size: 14px;
}

#payment_page #checkbox_container{
    padding-left: 0;
    padding-bottom: 41px;
}

#payment_page #checkbox_container div{
    font-size: 14px;
    font-weight: normal;
    color: #6e6e6e;
    padding-bottom: 11px;
}

#payment_page #checkbox_container div a{
    font-size: 14px;
    color: #3c3c3c !important;
}

#payment_page #checkbox_container div a:hover{
    color: #e64a19 !important;
}

#payment_page #merchant-systems-list{

}

#payment_page #merchant-systems-list .sub_title{
    margin-bottom: 1px;
}

#payment_page #merchant-systems-list p.note{
    padding-bottom: 20px;
}

#payment_page #merchant-systems-list p.note strong{
    font-size: 14px;
    font-weight: normal;
    color: #6e6e6e;
}

#payment_page #merchant-systems-list .cart_list{
    width: 756px;
}

#payment_page #merchant-systems-list  #merchant-systems{
    border-bottom: none;
}

#payment_page #merchant-systems-list table td {
    border: none;

}

#payment_page #merchant-systems-list #merchant-systems div{
    border-bottom: 1px solid #c9c9c9;
}

#payment_page #merchant-systems-list #merchant-systems div:last-child {
    border-bottom: none;
}

#payment_page #merchant-systems-list table.cart_list td + td{
    text-align: left;
    color: #3c3c3c;
    font-size: 12px;
    font-family: inherit;
    vertical-align: top;
}

#payment_page #merchant-systems-list table.cart_list td.next a{
    width: 130px;
    background-color: #e64a19;
    display: inline-block;
    text-align: center;
    color: #fff;
    padding: 12px 10px;
}

#payment_page #merchant-systems-list table.cart_list td.next a:hover{
    background-color: #cb4116;
}

#payment_page #merchant-systems-list table.cart_list td.next img{
    display: none;
}

#payment_page .text-align-copyright{
    margin-top: 78px;
}
body#faq_page{
    width: 755px;
    margin: 0px auto;
}
#faq_page .title {
    background-image: none;
    color: #19b4e6;
    font-size: 18px;
    font-weight: bold;
}

#faq_page h1,h2,h3,h4,h5,h6 {
    color:#000000;
}

#faq_page p, #faq_page dd, #faq_page li{
    color: #818181;
    text-align: justify;
}

#faq_page dt {
    font-weight: bold;
    color: #818181;
}

#faq_page a{
    color: #3c3c3c;
}

#faq_page a:hover{
    color:#e74919
}